server:
  port: 9528

management:
  endpoint:
    shutdown:
      enabled: true
  endpoints:
    web:
      base-path: /actuator
      exposure:
        include: health,shutdown

spring:
  application:
    name: daemon-process
  jpa:
    show-sql: true
    hibernate:
      ddl-auto: update
    database: h2
  datasource:
    url: jdbc:h2:file:../../dist/.h2/daemon
    username: sa
    password: 123456
    driver-class-name: org.h2.Driver
  h2:
    console:
      path: /h2
      enabled: true
